# Maintainer: Rafael Costa Rega from RebornOS
# Remove xf86-input-synaptics (2019-09-08) Now: libinput and xf86-input-libinput
# xorg-apps added (independent open files) after 'xorg-font-util'
# tlpui-git added
# noto-fonts-cjk added (2020-03-06)
# Added at 2020.05.01: earlyoom, gufw, ufw, ufw-extras
# 2020.05.12 rebornos-fire added, and reborn-updates added to conflicts
# 2020.05.15 downgrade and pacman-contrib added

pkgname=graphic-cosmic-reborn
pkgver=1.21
pkgrel=1.4
pkgdesc='Cosmic package for graphic packages in RebornOS'
url='https://gitlab.com/reborn-os-team/rebornos-cosmic-packages/old/graphic-cosmic-reborn'
arch=('any')
license=('GPL3')
depends=('accountsservice' 'xdg-user-dirs' 'cdrtools' 'ffmpegthumbnailer' 'flatpak-builder' 
'flatpak' 'gst-libav' 'gst-plugins-bad' 'gst-plugins-base' 'gst-plugins-good' 'gst-plugins-ugly' 
'gstreamer-vaapi' 'libdvdcss' 'packagekit' 'mesa' 'mesa-vdpau' 'noto-fonts-emoji' 'flat-remix' 
'pace' 'pavucontrol' 'pulseaudio' 'pulseaudio-alsa' 'ttf-bitstream-vera' 'ttf-dejavu' 'ttf-liberation' 
'noto-fonts-cjk' 'tlpui-git' 'upower' 'xf86-video-fbdev' 'xf86-video-vesa' 'xorg-server' 'xorg-xinit' 
'gvfs' 'gvfs-afc' 'gvfs-goa' 'gvfs-google' 'gvfs-gphoto2' 'gvfs-mtp' 'gvfs-nfs' 'gvfs-smb' 
'libinput' 'xf86-input-libinput' 'flatplat-blue-theme' 'xorg-font-util' 'xorg-bdftopcf' 
'xorg-iceauth' 'xorg-luit' 'xorg-mkfontscale' 'xorg-sessreg' 'xorg-setxkbmap' 'xorg-smproxy' 
'xorg-x11perf' 'xorg-xauth' 'xorg-xbacklight' 'xorg-xcmsdb' 'xorg-xcursorgen' 'xorg-xdpyinfo' 
'xorg-xdpyinfo' 'xorg-xdriinfo' 'xorg-xev' 'xorg-xgamma' 'xorg-xhost' 'xorg-xinput' 'xorg-xkbcomp' 
'xorg-xkbevd' 'xorg-xkbutils' 'xorg-xkill' 'xorg-xlsatoms' 'xorg-xlsclients' 'xorg-xmodmap' 
'xorg-xpr' 'xorg-xprop' 'xorg-xrandr' 'xorg-xrdb' 'xorg-xrefresh' 'xorg-xset' 'xorg-xsetroot' 
'xorg-xvinfo' 'xorg-xwd' 'xorg-xwininfo' 'xorg-xwud' 'earlyoom' 'gufw' 'ufw' 'ufw-extras' 
'rebornos-fire' 'downgrade' 'pacman-contrib' 'pyakm')
conflicts=('flat-remix-gtk-git' 'flat-remix-git' 'reborn-updates')